ambari-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Krishnanand Khambadkone <kkhambadk...@yahoo.com>
Subject Not able to build Ambari 2.0.0 from source on Ubuntu
Date Wed, 02 Sep 2015 18:51:59 GMT
Hi,  I keep getting this error message and it fails when trying to build Ambari Web module,

[ERROR] Failed to execute goal org.apache.maven.plugins:maven-antrun-plugin:1.7:run (compile)
on project ambari-web: An Ant BuildException has occured: exec returned: 1
[ERROR] around Ant part ...<exec dir="/root/apache-ambari-2.0.0-src/ambari-web" executable="npm"
failonerror="true">... @ 4:92 in /root/apache-ambari-2.0.0-src/ambari-web/target/antrun/build-ambari-web-compile.xml


Mime
View raw message